@charset "utf-8";
/* CSS Document */

body
{
	font: 100% 'Montserrat', sans-serif;
	text-align: center; 
    line-height: 1.4;
	color: #b6bb98;
    margin: 0;
    padding: 0;    
    background-color: #1f1a0e;
    background-image: url('./images/bg_glitches.jpg');
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover; 
}

body:after{
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content: url(btn_submit_hover.gif) url(images/btn_soc_twt_hover.gif) url(images/btn_soc_ggl_hover.gif) url(images/btn_soc_fbk_hover.gif);
}

#Container {
	width: 100%;
    /*max-width:1920px; */   
	/*background-color: #1A2929; */
    margin: 0 auto;
    /*padding: 0 0 40px;*/
    overflow: hidden;
}

#content-container
{
    width: 95%;
    max-width:1200px;
    /*background-color: #1A2929; */
    margin: 0 auto;
    /*padding: 0 0 40px;*/
    overflow: hidden;
}

h1, h2
{
	padding: 20px;
    letter-spacing: 0.1em;
    line-height: 1.2;
	font-size: 1.5em;
    font-size: calc(24px + 2vmax);
    font-weight: normal;	

}

p
{
	margin: 0px;
	font-size: 1em;	
	padding-top: 15px;
    padding-bottom: 15px;
}

p.highlight
{
    color: #FFFFFF;
}

#items
{
	font-size: 1em;
	margin-top: 0px;
	text-align: center;
}

.item
{
	padding: 0px;
	text-align: center;
}

.item p
{
	font-size: 1em;
    font-size: calc(10px + 0.8vmax);
    color: #b6bb98;
    text-transform: uppercase;
}

.responsive-image
{
    width:100%;
    max-width: 100%;
}

#pixellated-image
{
    /*might wanna turn this off*/
    image-rendering: pixelated;
}

a
{
	color: #b6bb98;
	text-decoration: none;
}

a:visited
{
	color: #b6bb98;
	text-decoration: none;
}

.spacer
{
    margin-top: 20px;
    margin-bottom: 35px;
}

#Footer
{
	margin-top: 100px;
	padding-bottom: 20px;
	color: #b6bb98;
	font-size: 1.5em;
    letter-spacing: 0.1em; 
	text-align: center;    
}

#chop
{
    text-align: right;
    margin: 0px;
    background-image: url('./images/footer_bg.png');
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: bottom left;
}

#signup
{
    margin-top: 100px;
}

/* MailChimp Form Embed Code - Classic - 08/17/2011 */

div#newsletter-prompt {
/*    width: 100%;*/
    display: block;
    text-align: center;
    margin: 0px 0 4px 0;
    color: #BBB;
}

div#mc_embed_signup {
    margin: auto auto;
}

.mc-field-group label {
    font-family: 'Montserrat', sans-serif;
    margin-right: 10px;
    display: block;
    float: left;
    line-height: 32px;
}

div.mc-field-group {
    margin-bottom: 15px;    
    /*float: left;*/
}

div.mc-field-group input#mce-EMAIL {
    height: 40px;
    color: #8a8a8a;
    max-width: 500px;
    width:100%;
    border: 3px solid #384747;
    background-color: #1A2929;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
    font-size: calc(10px + 1vmax);
    text-align:center;

 }

div.mc-field-group input#mce-EMAIL.inactive {
    color: #666;
}

div.mc-field-group textarea:focus, input:focus{
    outline: 0;
}

input#mc-embedded-subscribe.button 
{
    color: #1f1a0e;
    padding: 5px;
    background:url('images/btn_submit_rest.gif');
    width: 241px;
    height: 93px;
    font-size: 1.8em;
    font-size: calc(12px + 1vmax);
    letter-spacing: 0.1em;	
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
    border: 0px;
}

input#mc-embedded-subscribe.button:hover
{
    background:url('images/btn_submit_hover.gif');
}


div#mc_embed_signup form {
    padding: 20px 20px 20px 20px;
}